Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79290 - installer doesnt continue after "click next to install"
Summary: installer doesnt continue after "click next to install"
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-09 16:57 UTC by Govarthanan
Modified: 2005-10-31 22:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-07 20:38:29 UTC


Attachments (Terms of Use)

Description Govarthanan 2002-12-09 16:57:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
it gives an error called os error:[Error no 12]"cannot allocate memory".it asks 
whether to debug or to take a copy in a floppy.when i click ok it sends kill 
signal and it asks to reboot the system and i cant install linux 8.0.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.insert linux 8.0 installation cd.
2.allocate partitions.
3.then click next to install button.
	

Actual Results:  it showed a dialog box saying that an unexpected exception 
occured.it also listed the recent calls.after the call childid=os.fork() an 
error had occured.the error is os error[error no 12]"cannot allocate 
memory".when i click ok it sent kill signals and the installation process is 
aborted.

Expected Results:  if this hadn't occured i could have installed linux 8.0 on 
my machine.

Additional info:

Comment 1 Michael Fulbright 2002-12-09 19:49:34 UTC
How much RAM is in your system? You will need at least 64MB of RAM and 128MB of
swap space.

Comment 2 Govarthanan 2002-12-11 13:39:39 UTC
i have 128 mb of ram and i allocated 300 mb of swap space.but still i get the 
same result.

Comment 3 Govarthanan 2002-12-16 10:38:38 UTC
what could be the problem.

Comment 4 Michael Fulbright 2003-01-03 02:53:43 UTC
What hardware is in your system?

Comment 5 Michael Lee Yohe 2003-01-09 13:59:03 UTC
If you could attach the Anaconda dump to this bug it would be helpful. 
Otherwise, this bug seems to be a duplicate of Bug 76123.

Comment 6 Michael Fulbright 2003-02-07 20:38:29 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.